# Generated by Django 2.2.2 on 2019-06-19 09:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('GCMApp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='tournament',
            name='active',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='tournament',
            name='description',
            field=models.TextField(blank=True, max_length=1024),
        ),
    ]
